плз помогите с прошивкой

Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 19
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 06 Февраль 2011, 10:14

DenGT писал(а):
Артем1989 писал(а):и какую версию???
Откатывайтесь на 3.1.3 !!!
1015 снимайте - Нажать сюда.
Winox
Уважаемый
Постов в этой теме: 19
Сообщения: 60
Зарегистрирован: 27 Февраль 2010, 13:13

Непрочитанное сообщение 06 Февраль 2011, 15:18

все поставил 6.15.00 через redsn0w_win_0.9.6rc8 какие дальнейшие действия? просто точка вайвая далековата и ходить несколько раз не хотелось бы.
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 19
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 06 Февраль 2011, 15:32

Winox писал(а):все поставил 6.15.00 через redsn0w_win_0.9.6rc8 какие дальнейшие действия? просто точка вайвая далековата и ходить несколько раз не хотелось бы.
Далее Вам нужен Wi-Fi !!!

Нажмите на иконка "Cydia".
Подождите 1-2 минуты пока программа загрузит обновления.
Далее нажимаете:
Manage - Sources - Edit - Add.
Далее пишите cydia.hackulo.us - Add Source - Add Anyway.
Далее жмите Manage - Sources -Hackulo.us - AppSync for 4.0+ - (на верху справа) Install - Confirm.

Далее жмите Manage - Sources - Hackulo.us - Installous (на верху справа) - Install - Confirm.


Всё готово !!!
Теперь вы можете не только ставить приложения, игры и.т.д. с App Store, но и просто закачать их на комп. и поставить через iTunes.

На экране Вашего аппарата появилась иконка "Installous", нажав на которую Вы увидите, что можете ставить программы прямо из iPhone!!!
Winox
Уважаемый
Постов в этой теме: 19
Сообщения: 60
Зарегистрирован: 27 Февраль 2010, 13:13

Непрочитанное сообщение 06 Февраль 2011, 16:07

AppSync for 4.0+ нужен чтобы можно было звонить а Installous для прог?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 4
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 06 Февраль 2011, 16:19

Winox писал(а):AppSync for 4.0+ нужен чтобы можно было звонить а Installous для прог?
AppSync нужен для установки взломанных программ через itunes
Winox
Уважаемый
Постов в этой теме: 19
Сообщения: 60
Зарегистрирован: 27 Февраль 2010, 13:13

Непрочитанное сообщение 06 Февраль 2011, 16:22

Annalion писал(а):
Winox писал(а):AppSync for 4.0+ нужен чтобы можно было звонить а Installous для прог?
AppSync нужен для установки взломанных программ через itunes
так после каких он начнет звонить?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 4
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 06 Февраль 2011, 16:28

Winox писал(а):
Annalion писал(а):
Winox писал(а):AppSync for 4.0+ нужен чтобы можно было звонить а Installous для прог?
AppSync нужен для установки взломанных программ через itunes
так после каких он начнет звонить?
после анлока: iOS 4.0 ultrasn0w 0.93 анлок модемов от 04.26.08 до 05.13.04
Winox
Уважаемый
Постов в этой теме: 19
Сообщения: 60
Зарегистрирован: 27 Февраль 2010, 13:13

Непрочитанное сообщение 06 Февраль 2011, 16:32

а зачем “SAM” и “SAMPrefs”?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 4
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 06 Февраль 2011, 16:46

Winox писал(а):а зачем “SAM” и “SAMPrefs”?
для активации что бы батарейку запросами не сажал
Winox
Уважаемый
Постов в этой теме: 19
Сообщения: 60
Зарегистрирован: 27 Февраль 2010, 13:13

Непрочитанное сообщение 06 Февраль 2011, 16:50

так значит мне нужно поставить AppSync for 4.0+, Installous,“SAM”, “SAMPrefs” и анлок из repo666.ultrasn0w.com?
Ответить